Jump to content


Photo

Problem for symlink tmp


  • Please log in to reply
3 replies to this topic

#1 wawa16

  • Member
  • 7 posts

0
Neutral

Posted 25 January 2019 - 20:45

Hello...

 

i use the Latest version for openpli 7

 

openpli-7.0-release-vuzero4k-20190121_usb.zip

 

 

but when i When installed skin-DarkFHD-v1.2_OpenPLi7 ...appears This error  in telnet

root@vuzero4k:~# opkg install -force-overwrite /tmp/*.ipk                      
Collected errors:                                                              
 * opkg_prepare_file_for_install: Refusing to load file '/tmp/skin-DarkFHD-v1.2
OpenPLi7_all.ipk' as it matches the installed version of enigma2-plugin-skins-d
rk.fhd (ver.1.2.By.MIC71.packed.Lucek).                                        
root@vuzero4k:~#                                                               

Please repair symlink tmp ..

 

Thanx



Re: Problem for symlink tmp #2 WanWizard

  • Forum Moderator
    PLi® Core member
  • 45,625 posts

+737
Excellent

Posted 25 January 2019 - 23:12

Please fix what?

 

opkg refuses to install it because it overwrites a file that belongs to another package. And rightly so.


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2), SAB Alpha Triple HD (S2+T2), Zgemma H3.2TC ©, Zgemma H6 (fallback), VU+Zero (fallback)

Many answers to your question can be found in our new and improved wiki.

note: I do not provide support via PM !

 


Re: Problem for symlink tmp #3 littlesat

  • PLi® Core member
  • 47,189 posts

+494
Excellent

Posted 26 January 2019 - 08:39

Zover ik lees staat het dingetje er al op?!

Edited by littlesat, 26 January 2019 - 08:39.

WaveFrontier 28.2E | 23.5E | 19.2E | 16E | 13E | 10/9E | 7E | 5E | 1W | 4/5W | 15W


Re: Problem for symlink tmp #4 Erik Slagter

  • PLi® Core member
  • 44,822 posts

+489
Excellent

Posted 26 January 2019 - 11:24

If you install a package that is already installed, opkg will update it.

 

This will only happen when you try to install a package with the same name of a package already installed but it's acutally different, OR when you try to install a package that is already installed AND has exactly the same version.


* Wavefrontier T90 with 28E/23E/19E/13E/9E/4.8E/0.8W/5W via SCR switches 2 x 2 x 6 user bands
* Ziggo digital cable TV (FTA)
I don't read PM -> if you have something to ask or to report, do it in the forum so others can benefit. I don't take freelance jobs.
Ik lees geen PM -> als je iets te vragen of te melden hebt, doe het op het forum, zodat anderen er ook wat aan hebben.




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users